# Uses of Class
org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanFour

Packages that use ConfigPropertiesTest.BeanFour
Package
Description
org.eclipse.microprofile.config.tck

## Uses of ConfigPropertiesTest.BeanFour in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return ConfigPropertiesTest.BeanFour
Modifier and Type
Method
Description
`ConfigPropertiesTest.BeanFour`
ConfigPropertiesTest.InjectingBean.`getMyBeanFour()`